=== debian/changelog ===
chemfp (1.0-1) unstable; urgency=low

  * Initial release (Closes: #676658).

 -- Michael Banck <mbanck@debian.org>  Fri, 08 Jun 2012 16:04:49 +0200
