=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_test:
	#for PY in $(PYVERS); do \
	#  (cd tests; PYTHONPATH=$(wildcard $(CURDIR)/build/lib.*$$PY/) \
	#  python$$PY unit2 discover); \
	#done
