=== debian/changelog ===
chemfp (1.1p1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary build dependency on python-unit (Closes: #768703).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 14 Nov 2014 21:55:00 +0500

chemfp (1.1p1-2) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/rules (override_dh_auto_build): Disable -mssse3 flag on
    architectures that don't support it to fix FTBFS.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Thu, 30 May 2013 00:29:13 +0200

chemfp (1.1p1-1) unstable; urgency=low

  * New upstream release (Closes: #702389).

  [ Daniel Leidert ]
  * debian/control: Added Provides field.
    (Build-Depends): Added python-unit and versioned python-all-dev.
    (Standards-Version): Bumped to 3.9.4.
    (Description): Minor improvements.
  * debian/copyright: Updated.
  * debian/*.1: Updated by help2man.
  * debian/rules: Enable tests (passing tests is allowed to fail).
    Enable hardening.
  * debian/watch: Added.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Mon, 27 May 2013 23:20:41 +0200
