=== debian/control ===
Source: chemfp
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-3~),
               python-openbabel,
               python-rdkit
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/chem-fingerprints/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/chemfp/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/chemfp

Package: python-chemfp
Section: python
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-openbabel, python-rdkit
Description: cheminformatics fingerprints file formats and tools
 Chem-fingerprints is a set of formats and related tools for the storage,
 exchange, and search of cheminformatics fingerprint data sets.
 .
 It translates fingerprints from the OpenBabel and RDKIT and
 cheminformatics packages (as well as the proprietary OEChem package)
 into the binary FPS format.
 .
 Besides Python modules, it provides the following tools:
 .
  * sdf2fps - Extract fingerprint data from SD tags
  * ob2fps - Use OpenBabel to generate fingerprints from structures
  * rdkit2fps - Use RDKit to generate fingerprints from structures
  * oe2fps - Use OEChem/OEGraphSim to generate fingerprints from structures
  * simsearch - Do threshold or k-nearest neighbor Tanimoto similarity searches
    between two FPS files
