=== debian/watch ===
version=3
http://code.google.com/p/chem-fingerprints/downloads/list .*/chemfp-([\d.]+(?:p\d+)?)\.tar\.gz
